**To delete an archive from a vault**

The following ``delete-archive`` example removes the specified archive from ``example_vault``. ::

    aws glacier delete-archive \
        --account-id 111122223333  \
        --vault-name example_vault \
        --archive-id Sc0u9ZP8yaWkmh-XGlIvAVprtLhaLCGnNwNl5I5x9HqPIkX5mjc0DrId3Ln-Gi_k2HzmlIDZUz117KSdVMdMXLuFWi9PJUitxWO73edQ43eTlMWkH0pd9zVSAuV_XXZBVhKhyGhJ7w

This command produces no output.
